Release Info

Advisory: CLSA-2022:1643124469

OS: CentOS 8.4 ELS

Public date: 2022-01-25 00:00:00

Project: file-roller

Version: 3.28.1-3.el8.4.tuxcare.els1

Errata link: https://errata.cloudlinux.com/centos8.4-els/CLSA-2022-1643124469.html

Changelog

- CVE-2020-36314: Fix a path traversal vulnerability (#1947534)

Update

Update command: yum update file-roller*

Packages list

file-roller-3.28.1-3.el8.4.tuxcare.els1.x86_64.rpm

CVEs

CVE-2020-36314